Bitcoin 3 Month Annualized Basis
Annualized difference between the price of Bitcoin futures with a three-month expiry and the current spot price of Bitcoin, aggregated across major exchanges
Request format
curl -X GET "https://newhedge.io/api/v2/metrics/3-month-annualized-basis/METRIC_NAME?api_token=YOUR_TOKEN"
api_token (required) — 24 character token.
resolution (optional) — day1 (default), hour12, hour4, hour1, 30mn, 10mn. Finer buckets are served to Advanced and Enterprise accounts; see Resolutions.
before (optional) — exclusive cursor, returns observations older than this timestamp_ms. Finer resolutions only.
limit (optional) — page size for finer resolutions. Default 2500, maximum 5000. Ignored for day1.
:metric_name — one of the metric names listed below.
200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.
Metrics
Each metric is fetched independently. Responses are trimmed samples to show structure.
Bitcoin 3 Month Annualized Basis Binance
Data used by the BTC 3 Month Annualized Basis chart.
https://newhedge.io/api/v2/metrics/3-month-annualized-basis/bitcoin_3_month_annualized_basis_binance?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1786838400000,
4.34
],
[
1786924800000,
4.7
],
[
1787011200000,
4.52
]
]
Bitcoin 3 Month Annualized Basis Deribit
Data used by the BTC 3 Month Annualized Basis chart.
https://newhedge.io/api/v2/metrics/3-month-annualized-basis/bitcoin_3_month_annualized_basis_deribit?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1786838400000,
4.19
],
[
1786924800000,
4.43
],
[
1787011200000,
4.54
]
]
Bitcoin 3 Month Annualized Basis Okx
Data used by the BTC 3 Month Annualized Basis chart.
https://newhedge.io/api/v2/metrics/3-month-annualized-basis/bitcoin_3_month_annualized_basis_okx?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1786838400000,
4.33
],
[
1786924800000,
4.31
],
[
1787011200000,
4.44
]
]